/**
 * Print env settings.
 * @function print
 * @param {object} env - env settings to print.
 */

"use strict";

var colorprint = require('colorprint'),
    extend = require('extend'),
    yaml = require('js-yaml');

/** @lends print */
function print(env) {
    var values = extend({}, env);
    colorprint.debug('[apemanenv] Env settings: ');
    colorprint.trace(yaml.safeDump(values));
    colorprint.debug('');
}

module.exports = print;
